<?xml version="1.0" encoding="UTF-8"?>
<addenda-metadata>
	<intitule name="addenda">
		<lib xml:lang="fr">Documents associés</lib>
                <lib xml:lang="es">Documentos asociados</lib>
                <lib xml:lang="en">Associated documents</lib>
                <lib xml:lang="ar">وثائق مرتبطة</lib>
                <lib xml:lang="pt">Documentos associados</lib>
                <lib xml:lang="zh">相关档案</lib>
	</intitule>
</addenda-metadata>